Did I find the right examples for you? yes no

All Samples(15)  |  Call(0)  |  Derive(0)  |  Import(15)

src/p/y/pyobjc-framework-CoreLocation-2.5.1/Examples/WhereIsMyMac/WhereIsMyMacAppDelegate.py   pyobjc-framework-CoreLocation(Download)
 
import objc
import Cocoa
import CoreLocation
import WebKit

src/m/u/music-player-HEAD/mac/pyobjc-framework-Quartz/Lib/Quartz/QuickLookUI/__init__.py   music-player(Download)
import sys
import objc
import Cocoa
 
from Quartz.QuickLookUI import _metadata

src/m/u/music-player-HEAD/mac/pyobjc-framework-Quartz/Lib/Quartz/ImageKit/__init__.py   music-player(Download)
import sys
import objc
import Cocoa
 
from Quartz.ImageKit import _metadata

src/p/y/pyobjc-framework-Quartz-2.5.1/Lib/Quartz/QuickLookUI/__init__.py   pyobjc-framework-Quartz(Download)
import sys
import objc
import Cocoa
 
from Quartz.QuickLookUI import _metadata

src/p/y/pyobjc-framework-Quartz-2.5.1/Lib/Quartz/ImageKit/__init__.py   pyobjc-framework-Quartz(Download)
import sys
import objc
import Cocoa
 
from Quartz.ImageKit import _metadata

src/p/y/pyobjc-framework-QTKit-2.5.1/Lib/QTKit/__init__.py   pyobjc-framework-QTKit(Download)
import sys
import objc
import Cocoa
import Quartz
 

src/l/d/ldoce5viewer-HEAD/ldoce5viewer/qtgui/main.py   ldoce5viewer(Download)
try:
    import objc
    import Cocoa
    import Foundation
except ImportError:

src/l/i/Lightningbeam-HEAD/svlgui.py   Lightningbeam(Download)
	SYSTEM="pyglet"
	'''  # comment these out to use pyglet
	import Cocoa
	SYSTEM_FONTS = list(Cocoa.NSFontManager.sharedFontManager().availableFontFamilies())
	FONT_PATH = "/Library/Fonts/"

src/m/u/music-player-HEAD/mac/pyobjc-framework-Cocoa/PyObjCTest/test_appkit_protocols.py   music-player(Download)
from PyObjCTools.TestSupport import *
import Cocoa
 
class TestProtocolsExisting (TestCase):
    @min_os_level('10.6')

src/p/y/pyobjc-framework-Cocoa-2.5.1/PyObjCTest/test_appkit_protocols.py   pyobjc-framework-Cocoa(Download)
from PyObjCTools.TestSupport import *
import Cocoa
 
class TestProtocolsExisting (TestCase):
    @min_os_level('10.6')

  1 | 2  Next